#! /bin/sh
# still erros in cmman and mfman.
cd src
echo "s" | ../../../../../tools/make1mffont cmman 0
../../../../../tools/make1mffont manfnt 0
echo "s" | ../../../../../tools/make1mffont mfman 0
../../../../../tools/make1mffont random 0
cd ..

